@charset "utf-8";
/* CSS Document */


/*---------------------HEADER START HERE-----------------------------*/
.top-head {	background:url(images/hdr-iccwc.jpg) no-repeat right top #0da7be; }

.look-text-padd {padding-top:20px;}
.nav-bg {background-color: #006879 !important;height: auto !important;margin: 0 0 5px 0 !important;border-radius: 0px;border-color: transparent !important;border: 0px !important;}
ul.nav-gh {margin: 0;padding: 0;background: none;}
ul.nav-gh li {}
ul.nav-gh li a {background: url(images/nav-border.gif) right 8px no-repeat !important;padding: 5px 22px;font-size: 12px;text-transform: uppercase;color: #FFF !important;letter-spacing: normal !important;}
ul.nav-gh li a.border-none {background:none !important;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-color:transparent !important;}
h1.obama {margin: 5px 0; font-size:22px; font-weight:normal;}
.navbar-default .navbar-nav > li > a:hover {color:#FFF !important;}
.fulltxt {text-align: right;vertical-align: bottom;padding-top: 35px;}
.fulltxt a {color: #ecd40d;text-transform: uppercase;font-weight: bold;}
.fulltxt a:hover {color: #ecd40d !important;}
.logoyear {padding-left: 0px;padding-top: 12px;padding-bottom: 2px;}
.blue-bg {background:#0b0c38; color:#FFF;}
.blue-bg:hover {color:#FFF !important;}
.blue-bg a {color:#FFF;}
.blue-bg a:hover {color:#FFF !important;}
h2.lead-head {margin:0; padding:0; line-height:22px; font-size:23px; color:#FFF !important; margin-bottom:6px; font-weight:normal;}
h2.lead-head a {font-size:23px; color:#FFF !important;}
.obama-box-pad2 {padding:7px 7px 2px 7px;}
.obama-box-pad {padding:1px 3px 4px 5px;}
p.opara {padding-top:3px; margin:0 0 0px 0; line-height:16px; font-size:15px; color:#FFF;}
p.opara2 {margin:0 0 0px 0; line-height:18px;}
.sideshow {text-align:right; color:#FFF;}
.pdleft {padding-left:4px;}
.pdright {padding-right:4px;}
.mg-bt {margin-bottom:5px;}
.row2 {margin:0px -4px 0px -4px;}
.pad-lead {padding-left:0;}
h2.heading-l {text-transform: none !important; margin:0; font-weight:normal;}
h2.heading a {font-size: 17px;}
ul.latest-news {margin: 0;padding: 0;}
ul.latest-news li {margin-bottom: 5px;padding-bottom: 5px; padding-left:10px; list-style: none;border-bottom: 1px solid #dbdbdb; background:url(images/ar.gif) no-repeat 0 6px;}
ul.latest-news li a {font-size: 14px; line-height:15px; color:#000;}
.border-none2 {border-bottom: none !important;}
.pad-left {padding-left: 0px;}
.pad-right {padding-left: 0px;}
.sub-head-border {border-bottom: 3px solid #4a4f22;margin-bottom: 5px; padding-bottom:3px;}
h3.name-ele {margin: 0;padding: 3px 0px 8px 0px;font-size: 15px; font-weight:normal;}
h3.name-ele a {font-size: 15px;color: #464646;}
.key-text {color: #000;padding-top: 3px; font-size:14px; line-height:15px;}
.imgbrdr {border:1px solid #bebebe;}
.txt-center {color:#464646; font-size:15px; text-align:center;}

.iccwchpg{width:100%; background:#006879; padding:2px 8px; text-transform:uppercase; display:block; color:#fff}
.iccwchpg1{color:#000}
.iccwchpg:hover{color:#fff !important}
.iccwchpg-pad{padding-left:1px; padding-right:1px; padding-bottom:2px;}
.iccwchpg-mr{padding-right:2px; width:56%}


@media (max-width: 767px){
ul.nav-gh li a {background:none !important;}
.mg-bt {margin-bottom:5px;}
.pdleft {padding-left:10px;}
.pdright {padding-right:10px;}
.pad-lead {padding-left:10px;}
.pad-left {padding-left: 10px;}
.pad-right {padding-left:10px;}
}
@media(max-width:400px){
	.top-head {	background: #0da7be; }
	

	
	}